@charset "UTF-8";

/* ---------------------------------------------------
   File: wedding_estimate.css
   Version: 1.0.0
   Update: 2017-12-12
   Author: http://flowlab.co.jp

   (c)2007-2017 Flowlab inc. All Rights Reserved.
--------------------------------------------------- */


/* ===========================================================================

    PC 

=========================================================================== */

/* ===================================================
    Local Navigation
=================================================== */
#lnavi li:nth-child(2) a {
    text-decoration: none;
    color: #454545;
    background: #fff;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

/* ===================================================
    Point
=================================================== */
/* -------------------------
   Pickup Information
------------------------- */
#point section {
    padding-top: 60px;
}

#point section .redIcon {
    margin-bottom: 0;
}

/* ===================================================
    Price
=================================================== */
/* -------------------------
   Table
------------------------- */
#price table {
    width: 1100px;
}

table.th_gray th,
table.th_gray td {
    vertical-align: middle;
}

table.th_gray th.sub {
    color: #b3392b;
    font-size: 1.2em;
}

table.th_gray th.th_breakdown {
    width: 65%;
}

table.th_gray th.th_quantity {
    width: 7%;
}

table.th_gray th.th_price {
    width: 18%;
}

/* thead */
table.th_gray thead th {
    padding: 25px 0;
}

/* Price */
table.th_gray td.txt_r {
    font-size: 1.2em;
}

/* txt - Small */
table.th_gray span {
    font-size: 0.7em;
}

/* Monetary Amount Box */
#monetaryAmountBox {
    text-align: center;
    font-size: 1.2em;
    font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝体", "Yu Mincho", YuMincho, self, "Sawarabi Mincho";
    border-left: 1px solid #454445;
    border-right: 1px solid #454445;
    border-bottom: 1px solid #454445;
    padding: 30px 0 20px;
}

#monetaryAmountBox span {
    font-size: 2em;
}

/* Attention */
#price .attention {
    font-size: 0.7em;
    line-height: 1.4em;
    margin-top: 20px;
}

#price .attention li {
    display: block;
    margin-bottom: 3px;
}

/* ===================================================
    Comparing
=================================================== */
/* -------------------------
   Layout
------------------------- */
#comparingBox {
    margin-top: 60px;
}

#comparingBox section {
    width: 250px;
    text-align: center;
    font-size: 1.2em;
    font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝体", "Yu Mincho", YuMincho, self, "Sawarabi Mincho";
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    margin-right: 33px;
    padding: 60px 0;
    float: left;
}

#comparingBox section.mgNone {
    margin-right: 0;
}

/* -------------------------
   Title
------------------------- */
#comparingBox h3 {

    margin-bottom: 50px;
}

#comparingBox h3 span {
    color: #b3392b;
    font-size: 2.4em;
}

/* -------------------------
   Monetary Amount
------------------------- */
.txt_monetaryAmount {
    font-size: 1.2em;
    display: block;
}

/* -------------------------
   Price
------------------------- */
.txt_price {
    font-size: 2em;
}

/* -------------------------
   Per Person
------------------------- */
.txt_perPerson {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Yu Gothic", YuGothic, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 0.7em;
    margin-top: 10px;
    display: block;
}








/* ===========================================================================

    TABLET - LARGE
		
=========================================================================== */
@media screen and (min-width: 992px) and (max-width: 1199px) {}

/* ===========================================================================

	TABLET
		
=========================================================================== */
@media screen and (min-width: 768px) and (max-width: 991px) {}




/* ===========================================================================

	SMART PHONE

=========================================================================== */
@media screen and (max-width: 767px) {


    /* ===================================================
    Local Navigation
=================================================== */
    #lnavi li:nth-child(2) a {
        text-decoration: none;
        color: #fff;
        background: #7c7c7c;
        border-radius: 0;
        /* CSS3 */
        -webkit-border-radius: 0;
        /* Safari,Chrome */
        -moz-border-radius: 0;
        /* Firefox */
    }


    /* ===================================================
    Main Image
=================================================== */
    .img_responsive img {
        width: 100%;
        height: auto;
    }

    /* ===================================================
    Title
=================================================== */
    #tit_subPage {
        padding-bottom: 0;
    }

    /* ===================================================
    Point
=================================================== */
    /* -------------------------
   Pickup Information
------------------------- */
    #point section {
        padding-top: 20px;
    }

    /* -------------------------
  Red Icon
------------------------- */
    #point .redIcon {
        width: 88%;
        margin-top: 30px;
    }

    /* Icon */
    #point .redIcon img {
        width: 80px;
        height: 80px;
        display: block;
        margin: 0 auto 10px;
    }


    /* ===================================================
    Price
=================================================== */
    /* -------------------------
   Table
------------------------- */
    #price table {
        width: 100%;
    }

    table.th_gray th.sub {
        color: #fff;
        font-size: 1.2em;
    }

    table.th_gray th.th_breakdown {
        width: auto;
    }

    table.th_gray th.th_quantity {
        width: auto;
    }

    table.th_gray th.th_price {
        width: auto;
    }

    table.th_gray td {
        text-align: left;
    }

    /* thead */
    table.th_gray thead th {
        padding: 25px 0;
    }

    /* Price */
    table.th_gray td.txt_r {
        font-size: 1em;
        text-align: left;
    }

    /* txt - Small */
    table.th_gray th.sp_th_sub span,
    table.th_gray span {
        font-size: 0.7em;
        display: block;
        line-height: 1.5em;
    }

    /* Monetary Amount Box */
    #monetaryAmountBox {
        text-align: center;
        font-size: 1em;
        font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝体", "Yu Mincho", YuMincho, self, "Sawarabi Mincho";
        padding: 30px 0;
    }

    #monetaryAmountBox span {
        font-size: 2em;
        line-height: 1.6em;
    }

    /* Attention */
    #price .attention {
        font-size: 0.7em;
        line-height: 1.4em;
        margin-top: 20px;
    }

    #price .attention li {
        display: block;
        margin-bottom: 3px;
    }


    /* ===================================================
    Comparing
=================================================== */
    /* -------------------------
   Layout
------------------------- */
    #comparingBox {}

    #comparingBox br {
        display: block;
    }

    #comparingBox section {
        width: 100%;
        text-align: center;
        font-size: 1.1em;
        font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝体", "Yu Mincho", YuMincho, self, "Sawarabi Mincho";
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        margin-right: 33px;
        padding: 40px 0 30px;
        margin-bottom: 20px;
        float: none;
    }

    #comparingBox section.mgNone {
        margin-right: 0;
    }

    /* -------------------------
   Title
------------------------- */
    #comparingBox h3 {
        margin-bottom: 30px;
    }

    #comparingBox h3 span {
        color: #b3392b;
        font-size: 2.4em;
    }

    /* -------------------------
   Monetary Amount
------------------------- */
    .txt_monetaryAmount {
        font-size: 1.2em;
        display: block;
        padding-bottom: 10px;
    }

    /* -------------------------
   Price
------------------------- */
    .txt_price {
        font-size: 2em;
    }

    /* -------------------------
   Per Person
------------------------- */
    .txt_perPerson {
        margin-top: 0;
    }

}

/* 20230306追加　*/

.plan3 {
    width: 330px!important;
}

.comparingBox3 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.cb3 {
    margin-right: inherit !important;
}

.mg-l {
    margin-left: 27px;
}
